Bug 433272 - (jflex-1.4.1) Please update JFlex to 1.4.1
Please update JFlex to 1.4.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jflex (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Matt Wringe
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks: opengrok-review
  Show dependency treegraph
 
Reported: 2008-02-18 04:25 EST by Lubomir Kundrak
Modified: 2008-02-22 19:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 19:09:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jflex SRPM patch 1.3.5 -> 1.4.1 (5.29 KB, patch)
2008-02-18 04:25 EST, Lubomir Kundrak
no flags Details | Diff

  None (edit)
Description Lubomir Kundrak 2008-02-18 04:25:32 EST
Description of problem:

Please bring jflex to its latest version. It is needed to compile some of our
tooling that won't compile with older ones.

I am attaching a patch I used, but it needs a review as I am not familiar with
anything related to java at all. It needs Rawhide java_cup to build.

Thanks!
Comment 1 Lubomir Kundrak 2008-02-18 04:25:32 EST
Created attachment 295148 [details]
jflex SRPM patch 1.3.5 -> 1.4.1
Comment 2 Lubomir Kundrak 2008-02-21 08:17:45 EST
My package is slightly wrong; needs ant in buildrequires.
Comment 3 Lubomir Kundrak 2008-02-21 09:38:24 EST
http://koji.fedoraproject.org/koji/taskinfo?taskID=455839
This srpm built fine. Please cvs-import.sh it.
Comment 4 Matt Wringe 2008-02-22 19:09:33 EST
Updated in rawhide

Note You need to log in before you can comment on or make changes to this bug.